## lbreakout2 2.6.1

=== debian/changelog ===
lbreakout2 (2.6.1-1.2) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer, see #670853.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #670853).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Patch 05 is new; in-line changes to original files.
  * Fix description-synopsis-starts-with-article (Lintian).
  * Fix maintainer-script-without-set-e (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 30 Apr 2012 08:04:43 +0300

lbreakout2 (2.6.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: server.c:1093:16: error: 'LC_ALL' undeclared (first use
    in this function)": add patch 50-locale.h.dpatch: include locale.h in
    common/gettext.h.
  * Adjust targets in debian/rules.
    Closes: #643471

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Dec 2011 17:50:55 +0100

lbreakout2 (2.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #342869).
  * Remove circular dependency (Closes: #561372).
  * Replace the -Wall CFLAGS option removed by upstream.
  * Add a man page for lbreakout2server.

 -- Colin Tuckley <colint@debian.org>  Sun, 03 Jan 2010 15:34:24 +0000

lbreakout2 (2.6-2) unstable; urgency=low

  * Fix various problems with duplicated and mis-placed files 
    caused by the upstream build system (Closes: #561020).

 -- Colin Tuckley <colint@debian.org>  Mon, 14 Dec 2009 20:49:28 +0000

lbreakout2 (2.6-1) unstable; urgency=low

  * New upstream release (Closes: #222057).
  * Use dpatch system
  * Fix "ball turbo keyboard pref doesn't persist" bug
    patch from Travis Crump (Closes: #271614).

 -- Colin Tuckley <colint@debian.org>  Sat, 12 Dec 2009 15:29:58 +0000

lbreakout2 (2.5.2-3) unstable; urgency=low

  * New Maintainer.
  * Bump standards version to 3.8.3 (various minor changes).
  * Added Homepage field to debian/control.
  * Bump debhelper compat version to 5 (no changes required).
    remove DH_COMPAT= from debian/rules and add a debian/compat file.
  * Replace invalid Menu section "Arcade" with "Blocks".
  * Fix several minor Lintian errors.
  * Remove conflicts for suidmanager which was removed from Debian in 2001.
  * Remove obsolete replaces from debian/control.
  * Fix lintian problem with obsolete config.guess/sub
    this also fixes FTBFS on AVR32 (Closes: #550112).
  * Update debian/watch to v3 (Closes: #529121).
  * Fix not binNMU safe problem (Closes: #435944).
  * Add a desktop file (Closes: #330119)
    patches from Reinhard Tartler & Daniel Dickinson.

 -- Colin Tuckley <colint@debian.org>  Tue, 10 Nov 2009 21:02:13 +0000

lbreakout2 (2.5.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adjust Build-Depends for xlibs transition (Closes: #347136).

 -- Christoph Berg <myon@debian.org>  Fri, 20 Jan 2006 19:48:04 +0100

lbreakout2 (2.5.2-2) unstable; urgency=high

  * Apply backported security fixes for bad usage of s*printf/scanf.
    Thanks to Moritz Muehlenhoff for spotting the problem in the upstream
    changelog and for sifting through the diff to find the relevant fixes.  (Closes: #310468)

 -- Daniel Burrows <dburrows@debian.org>  Tue, 24 May 2005 18:52:21 -0700

lbreakout2 (2.5.2-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Fri, 14 Jan 2005 15:35:31 -0800

lbreakout2 (2.5.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Tue, 28 Sep 2004 20:54:18 -0400

lbreakout2 (2.5-1) unstable; urgency=low

  * New upstream release (Closes: #262294 "New upstream release available").
  
  * Add a menu icon.

 -- Daniel Burrows <dburrows@debian.org>  Sun,  8 Aug 2004 13:24:55 -0400

lbreakout2 (2.4.1-3) unstable; urgency=low

  * Actually remove the data files from the architecture-dependant
    package. (doh)

 -- Daniel Burrows <dburrows@debian.org>  Sat, 21 Feb 2004 22:32:24 -0500

lbreakout2 (2.4.1-2) unstable; urgency=low

  * Remove references to lbreakout. (Closes: #171598)
  
  * Split data files out into lbreakout2-data. (Closes: #233388)

 -- Daniel Burrows <dburrows@debian.org>  Sat, 21 Feb 2004 22:00:51 -0500

lbreakout2 (2.4.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Sun, 27 Apr 2003 13:04:30 -0400

lbreakout2 (2.4-1) unstable; urgency=low

  * New upstream release, finally not beta (Closes: #168830)

  * Updated config.guess and config.sub (Closes: #172495)

  * Make lintian shut up about debian/copyright already. (Author(s) was
  wrong anyway, so..)

  * Make lintian shut up about Standards-Version (3.1.1 -> 3.5.8.0, I don't
  think anything significant to me has changed in the interim, etc)

 -- Daniel Burrows <dburrows@debian.org>  Mon, 16 Dec 2002 16:53:41 -0500

lbreakout2 (2.3.5-2) unstable; urgency=low

  * Apply patch from Steve Kemp <skx@tardis.ed.ac.uk> to fix insecure
    handling of HOME environment variable.  (Closes: #169612)

 -- Daniel Burrows <dburrows@debian.org>  Wed, 20 Nov 2002 14:30:55 -0500

lbreakout2 (2.3.5-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Sat, 21 Sep 2002 14:36:14 -0400

lbreakout2 (2.3.4-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Thu, 12 Sep 2002 11:02:40 -0400

lbreakout2 (2.3.3-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Tue, 10 Sep 2002 10:34:50 -0400

lbreakout2 (2.3.2-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Sun, 18 Aug 2002 00:28:17 -0400

lbreakout2 (2.3.1-2) unstable; urgency=low

  * Fix upstream bug: MP_Arenas and MP_Snapshots weren't being installed
  correctly (the AddOn levels were being installed instead)

 -- Daniel Burrows <dburrows@debian.org>  Wed, 14 Aug 2002 15:54:54 -0400

lbreakout2 (2.3.1-1) unstable; urgency=low

  * New upstream release


