=== debian/control ===
Source: lbreakout2
Section: games
Priority: optional
Maintainer: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 9), libsdl1.2-dev, libpng3-dev, libsdl-mixer1.2-dev, autotools-dev
Homepage: http://lgames.sourceforge.net/index.php?project=LBreakout2
Standards-Version: 3.9.3

Package: lbreakout2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lbreakout2-data (= ${source:Version})
Description: ball-and-paddle game with nice graphics
 lbreakout2 is a game similar to the classics breakout and xboing, featuring
 a number of added graphical enhancements and effects.  You control a paddle
 at the bottom of the playing-field, and must destroy bricks at the top
 by bouncing balls against them.
 .
 lbreakout2 is a complete rewrite of the game "lbreakout".  Users of
 lbreakout probably want to install this.

Package: lbreakout2-data
Architecture: all
Depends: ${misc:Depends}
Description: ball-and-paddle game with nice graphics (DATA FILES)
 lbreakout2 is a game similar to the classics breakout and xboing, featuring
 a number of added graphical enhancements and effects.  You control a paddle
 at the bottom of the playing-field, and must destroy bricks at the top
 by bouncing balls against them.
 .
 This package contains the data files for lbreakout2.
