## lbreakout2 2.6.3

=== debian/changelog ===
lbreakout2 (2.6.3-1) unstable; urgency=low

  * New upstream release (Closes: #653902).
    incl upstream fix for warp limit (Closes: #307126)
  * Ack NMU
  * Fix desktop file (Closes: #638992)

 -- Colin Tuckley <colint@debian.org>  Sun, 10 Jun 2012 17:22:10 +0100
