=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,29 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# Files modified by the build process
+KEEP_FILES = \
+ gui/Makefile.in \
+ common/Makefile.in \
+ client/levels/Makefile.in \
+ client/gfx/Oz/Makefile.in \
+ client/gfx/Moiree/Makefile.in \
+ client/gfx/Makefile.in \
+ client/gfx/Classic/Makefile.in \
+ client/gfx/AbsoluteB/Makefile.in \
+ client/gui_theme/Makefile.in \
+ client/sounds/Makefile.in \
+ client/Makefile.in \
+ server/levels/Makefile.in \
+ server/Makefile.in \
+ config.guess \
+ config.h.in \
+ config.sub \
+ configure \
+ game/Makefile.in \
+ Makefile.in \
+ docs/Makefile.in \
+ m4/Makefile.in
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -14,14 +37,9 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
+	for f in $(KEEP_FILES); do [ -f $$f.orig ] || cp -a $$f $$f.orig ; done
 	cp -f /usr/share/misc/config.sub config.sub
-endif
-
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
-endif
 
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	--prefix=/usr --bindir=\$${prefix}/games --mandir=\$${prefix}/share/man \
@@ -50,14 +68,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f lbreakout2.desktop
 
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	rm -f config.sub
-endif
-
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	rm -f config.guess
-endif
-
+	for f in $(KEEP_FILES); do [ ! -f $$f.orig ] || mv $$f.orig $$f; done
 	dh_clean
 
 install: install-stamp
