## lbreakout2 2.6.4

=== debian/changelog ===
lbreakout2 (2.6.4-3) unstable; urgency=medium

  * Fix Mayhem Crash Bug (Closes: #716544)

 -- Colin Tuckley <colint@debian.org>  Fri, 31 Jan 2014 19:20:25 +0000

lbreakout2 (2.6.4-2) unstable; urgency=low

  * Update Standards-Version to 3.9.5 (No changes required)
  * Build depend on libpng-dev instead of libpng3-dev (Closes: #731727)

 -- Colin Tuckley <colint@debian.org>  Tue, 10 Dec 2013 20:04:50 +0000

lbreakout2 (2.6.4-1) unstable; urgency=low

  * New upstream release.
  * Upstream fix: Crash with long environment variable (Closes: #608980)
  * Update Standards-Version to 3.9.4 (No changes required)
  * Add dpkg-buildflags in debian/rules for hardening.

 -- Colin Tuckley <colint@debian.org>  Mon, 06 May 2013 19:26:39 +0100
