=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 9), libsdl1.2-dev, libpng3-dev, libsdl-mixer1.2-dev, autotools-dev
+Build-Depends: debhelper (>= 9), libsdl1.2-dev, libpng-dev, libsdl-mixer1.2-dev, autotools-dev, dpkg-dev (>= 1.16.1~)
 Homepage: http://lgames.sourceforge.net/index.php?project=LBreakout2
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: lbreakout2
 Architecture: any
