## lbreakout2 2.6.5

=== debian/changelog ===
lbreakout2 (2.6.5-4) unstable; urgency=medium

  * start transition to lbreakouthd, add a d/NEWS file
  * new homepage

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Dec 2023 15:47:21 +0100

lbreakout2 (2.6.5-3) unstable; urgency=medium

  * Update Uploaders list, add myself (Closes: #990597)
  * Switch to debhelper compat level 13

  [ Debian Janitor ]
  * Remove MIA uploaders
  * Trim trailing whitespace.
  * d/rules: Rely on pre-initialized dpkg-architecture variables.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 06 Dec 2023 16:17:52 +0100

lbreakout2 (2.6.5-2) unstable; urgency=medium

  * Team upload.
  * Move package into team maintenance of Debian Games team
  * Prevent random pauses ingame without external actions (thanks for the
    patch to bitfreak25 <bitfreak25@gmx.de>
    Closes: #916606
  * Standards-Version: 4.3.0
  * Drop unneeded versioned Build-Depends: dpkg-dev

 -- Andreas Tille <tille@debian.org>  Thu, 21 Feb 2019 13:04:56 +0100

lbreakout2 (2.6.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #810922)
  * Update Standards-Version to 3.9.7 (No changes required)

 -- Colin Tuckley <colint@debian.org>  Sun, 27 Mar 2016 13:17:10 +0100
