=== debian/control ===
Source: lbreakout2
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>
Build-Depends:
   debhelper-compat (= 13),
   libpng-dev,
   libsdl1.2-dev,
   libsdl-mixer1.2-dev,
Rules-Requires-Root: binary-targets
Vcs-Browser: https://salsa.debian.org/games-team/lbreakout2
Vcs-Git: https://salsa.debian.org/games-team/lbreakout2.git
Homepage: https://lgames.sourceforge.io/LBreakout2/
Standards-Version: 4.3.0

Package: lbreakout2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lbreakout2-data (= ${source:Version})
Recommends: lbreakouthd
Description: ball-and-paddle game with nice graphics
 lbreakout2 is a game similar to the classics breakout and xboing, featuring
 a number of added graphical enhancements and effects.  You control a paddle
 at the bottom of the playing-field, and must destroy bricks at the top
 by bouncing balls against them.
 .
 lbreakouthd is a complete rewrite of the game "lbreakout2".
 New users of lbreakout2 probably want to install that instead.

Package: lbreakout2-data
Architecture: all
Depends: ${misc:Depends}
Description: ball-and-paddle game with nice graphics (DATA FILES)
 lbreakout2 is a game similar to the classics breakout and xboing, featuring
 a number of added graphical enhancements and effects.  You control a paddle
 at the bottom of the playing-field, and must destroy bricks at the top
 by bouncing balls against them.
 .
 This package contains the data files for lbreakout2.
