=== debian/watch ===
version=4
http://sf.net/lgames/ lbreakout2-([0-9.]*)\.tar\.gz
